
Redmine - Feature #20482

Super admin with more than one admin

2015-08-05 17:39 - Amir Quddus

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Can we make a super admin to control rights access for admin section?

History

#1 - 2015-09-04 04:00 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2024-10-22 20:33 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Redmine only has one Administrator level: all users with administrator rights can view and change all data, including any setting in the 

Administration section. Administrators can also set (i.e. add or remove) the Administrator flag on other users. Thus, by marking a user as

Administrator, ehty will get the ability to change admin settings.

If this does not answer your question, please add more details and possibly re-open this issue.
